Subject: RMA Declined - Templates
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 14 Jul 2022 08:22:34 -0700 (MST)

Hi Sir, 

Please find below the templates we use for the RMA deniel. 

Physical Damage (First template) 

We apologize for the inconvenience caused to you. Unfortunately, we can not proceed further with the warranty claim as these types of damage are not covered under our warranty policy. According to the picture you sent, this appears to be physical damage and therefore, it will not be covered by the warranty, I'm afraid. 

Could you please tell me if it appears that this is something that you can glue back together? We do not use any special material so a super glue for plastic should do. Based on the photo, again, I'm not sure if that would impact the flexibility of the headset, but it doesn't look like it. 

Also, at this time, we do not provide any repair services for any of our products as we have not tied us with any repair center. EPOS Warranty Policy: [ https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies | https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies ] 

All the models of the headset are designed for rough usage and with proper care and use our 

products last for a long time. Thank you so much for your understanding of this matter and please let us know if you need any further information. 

We wish you a nice day! 

Best regards, 

Pravesh Singh 

EPOS Global Support 

Physical Damage (Second template) 

Thanks for sharing your feedback. We’re sorry your experience didn’t match your expectations. It was an uncommon instance and we’ll do better. 

According to the warranty policy, "this warranty does not cover any physical and/or electrical damage resulting from, but not limited to: 

* Accident 

* Misuse 

* Abuse 

* Malicious destruction 

* Acts of nature 

* The temporary or permanent affixing of any items supplied or not supplied by the manufacturer with any adhesive, fastener, or the like. 

* Use of batteries, power supplies, or any other sources of power not specifically recommended by the manufacturer. 

* Repair work performed by the end-user or any non-authorized 3rd party. 

We have reviewed the picture that you have shared with us and this appears to be physical damage and therefore, it will not be covered by the warranty. 

However, we always aim to deliver a great experience. We are gutted when we miss the mark. We will use the feedback to make us better and to ensure this doesn’t happen again. 

We regret the inconvenience caused to you. We will proceed to close the case in our system; please feel free to contact us for any assistance and we will be happy to help you. 

We wish you a nice day! 

Best regards, 

Pravesh Singh 

EPOS Global Support 

Repair Request: 

Unfortunately, we do not carry out repairs for any products at this time. Also, the headset seems out of warranty for replacement. At this time the only option for you is to check for a repair option on the internet or purchase a new headset. 

We do apologize for the inconvenience caused and wish we could have helped you better. 

Thank you for your understanding and patience. Please do not hesitate to contact us back if you need assistance with anything else. 

Have a great day ahead! 

Warm regards, 

Pravesh Singh 

EPOS Global Support 

Refer to the reseller for the replacement 

Thank you so much for your email and for sharing the proof of purchase. 

We apologize for the delayed response here. We have just checked the proof of purchase and according to this, you have purchased this headset from Amazon on March 1, 2020. 

To get the replacement for your headset, we request you to please contact Amazon directly by following the steps attached along with this email. They will replace this headset for you as it is still covered under the seller warranty policy. 

I hope this information helps and please let me know if you encounter any issues. 

We wish you a nice day! 

Best regards, 

Pravesh Singh 

EPOS Global Support 

Without proof of purchase 

Thank you so much for your email. 

I am afraid to say, but without proof of purchase, we will not be able to check the warranty status of the headset, as the invoice contains all the required details. Could you please contact the reseller and check if you could get a duplicate invoice? 

We wish you a nice day! 

Best regards, 

Pravesh Singh 

EPOS Global Support 

Out of warranty 

Thank you so much for your email and for sharing the invoice for the headset. The device isn’t covered under the two years of international warranty as it was purchased on October 27, 2017. Unfortunately, we cannot amend any changes to it. We give a warranty of two years that is enough time from the date of purchase; it warranty ended a few months ago. 

Since the warranty has expired, we are unable to replace the headset, and unfortunately, we do not carry out repairs for any products at this time. At this time the only option for you is to check for a repair option on the internet or purchase a new headset. I realize this may not have been the answer you were looking for, and I sincerely apologize. 

Please do not hesitate to contact us back if you need any further information. 

We wish you a nice day! 

Best regards, 

Pravesh Singh 

EPOS Global Support 

Regards, 
Pritish Nandi